local fn = _gn(0xB9C54555ED30FBC4)
--- [Animations list](https://alexguirre.github.io/animations-list/)
-- @param pAnimName The name of the animation to play.
-- @param pAnimDictName The name of the animation dictionary to use.
-- @param fBlendDelta Blend in time.
-- @param fBlendOutDelta Blend out time.
-- @param flags The flags to use when playing the animation. See [`TASK_PLAY_ANIM`](#\_0xEA47FE3719165B94).
function Global.PlaySynchronizedMapEntityAnim(x, y, z, radius, objectModelHash, sceneId, pAnimName, pAnimDictName, fBlendDelta, fBlendOutDelta, flags, fMoverBlendInDelta)
	return fn(x, y, z, radius, _ch(objectModelHash), sceneId, _ts(pAnimName), _ts(pAnimDictName), fBlendDelta, fBlendOutDelta, flags, fMoverBlendInDelta, _r)
end
